<?xml version='1.0' encoding='UTF-8'?>
<package format="2">
  <name>shutter_ikfast_plugin</name>
  <version>0.0.0</version>
  <description>IKFast plugin for shutter</description>
  <license>BSD</license>
  <maintainer email="a.lew@yale.edu">Sasha Lew</maintainer>
  <buildtool_depend>catkin</buildtool_depend>
  <build_depend>moveit_core</build_depend>
  <build_depend>tf2_kdl</build_depend>
  <build_depend>pluginlib</build_depend>
  <build_depend>tf2_eigen</build_depend>
  <build_depend>liblapack-dev</build_depend>
  <build_depend>roscpp</build_depend>
  <exec_depend>moveit_core</exec_depend>
  <exec_depend>liblapack-dev</exec_depend>
  <exec_depend>roscpp</exec_depend>
  <exec_depend>pluginlib</exec_depend>
  <export>
    <moveit_core plugin="${prefix}/shutter_moveit_ikfast_plugin_description.xml"/>
  </export>
</package>
